<?php
include_once('connect.php');

$redirect = 'erpc_gp_tarifas_list.php';
if(isset($_POST['adicionar']) || isset($_POST['editar'])){
    $id = $_POST['id'];
    $id_cliente = $_POST['id_cliente'];
    $id_gp_funcao = $_POST['id_gp_funcao'];
    $vl_gp_tarifa = $_POST['vl_gp_tarifa'];
    
    
    if(isset($_POST['adicionar'])){
        $sql = "Insert into erpc_gp_tarifas (id_gp_funcao, id_cliente, vl_gp_tarifa, st_ativo) 
                    values ('$id_gp_funcao', '$id_cliente', '$vl_gp_tarifa', 1)";
    }elseif(isset($_POST['editar'])){
        $sql = "UPDATE erpc_gp_tarifas SET   id_gp_funcao   = '$id_gp_funcao'
                                            ,id_cliente     = '$id_cliente' 
                                            ,vl_gp_tarifa   = '$vl_gp_tarifa'";
    }
    
}elseif(isset($_POST['remover'])){
    $id = $_POST['id'];
    $sql = "UPDATE erpc_gp_tarifas set st_ativo = 0 where id = $id";
}

mysqli_query($conexao, $sql) or die(mysqli_error($conexao));

header("Location: $redirect");


?>